﻿  .section {
    margin-bottom: 14px;
  }
  .section > .section-title{
    margin-bottom: 10px;

  }
  .section > .section-title > span{
    display: inline-block;
    vertical-align: middle;
    font-size: 18px;
    font-weight: bolder;
    color: #565656;
    font-weight: bolder;
  }
  .section > .section-title::before{
    display: inline-block;
    margin-right: 8px;
    content: "";
    width: 4px;
    background: #3c93d8;
    height: 18px;
    vertical-align: middle;
  }
  .file-list .file-item{
    margin-bottom: 10px;
  }
  .file-list .file-item a{
    display: block;
    width: 100%;
    clear: both;
    color: #666;
    text-decoration: none;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-size: 14px;
    line-height: 26px;
    color: #999;
    white-space: nowrap;
  }
  .file-list .file-item a .file-name{
    color: #565656;
    overflow: hidden;
    white-space: nowrap;
    width: calc(100% - 100px);
    text-overflow: ellipsis;
  }
  .search-list-item {
    margin-bottom: 10px;
  }
  .search-list-item a {
    color: inherit;
  }
  .search-list-item em {
    color: #e1211f;
  }
  .search-list-item .search-list-item-title {
    display: flex;
    align-items: center;
    font-size: 18px;
    text-decoration: underline;
    color: #3247dd;
    font-weight: bold;
    margin-bottom: 10px;
  }
  .search-list-item .search-list-item-title .type {
    color: #fff;
    background-color: #045cf2;
    border-radius: 20px;
    padding-left: 10px;
    padding-right: 10px;
    margin-right: 3px;
  }
  .search-list-item .search-list-item-title .wd {
    flex: 1;
    min-width: 0;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
  }
  .search-list-item .search-list-item-table-box {
    border: 1px solid #eee;
    padding: 5px;
  }
  .search-list-item .search-list-item-table-box table th, .search-list-item .search-list-item-table-box table td {
    border-bottom: 1px solid #eee;
    line-height: 20px;
    padding: 10px 0;
    border-bottom: 1px solid #eee;
    text-align: left;
  }
  .search-list-item .search-list-item-table-box table th {
    padding-left: 10px;
  }
  .search-list-item .search-list-item-table-box table td {
    padding-right: 10px;
    width: 340px;
  }
  .search-list-item .search-list-item-table-box table.table01 th {
    width: 80px;
    text-align: right;
  }
  .search-list-item .search-list-item-table-box table.table02 th {
    width: 130px;
  }
  .search-list-item .search-list-item-table-box table .search-list-item-content {
    padding: 10px 10px;
    border-bottom: 0;
  }
  .search-list-item .search-list-item-content {
    line-height: 24px;
    color: #333;
    margin: 5px 0 5px 0;
    width: 100%;
    box-sizing: border-box;
    border-bottom: 0;
    padding: 0 10px;
    font-size: 16px;
  }
  .search-list-item .search-list-item-content.news_content{
    font-size: 14px;
    line-height: 26px;
    color: #666666;
    padding: 0;
  }
  .search-list-item .search-list-item-content.news_content em {
    color: #e1211f;
    font-style: normal;
  }
  .search-list-item .search-list-item-go-link{
    padding-left: 10px;
    border-bottom: 0;
    margin-top: 2px;
  }
  .search-list-item .search-list-item-go-link a{
    color: #288fec;
    padding: 0 10px;
    font-size: 14px;
    border-right: 1px solid #ddd;
    line-height: 14px;
    float: left;
  }
  .search-list-item .search-list-item-go-link a:last-of-type {
    border-right: none;
  }
  .search-list-item .search-list-item-footer {
    display: flex;
    line-height: 20px;
    margin-bottom: 8px;
  }
  .search-list-item .search-list-item-footer .search-list-item-link {
    color: #539b42;
    margin-right: 15px;
  }
  .search-list-item .search-list-item-footer .search-list-item-time {
    color: #aaaaaa;
  }
  .search-list-item .men-box {
    display: flex;
  }
  .search-list-item .men-box__left {
    width: 150px;
  }
  .search-list-item .men-box__left .avatar {
    width: 150px;
    height: 150px;
    -o-object-fit: contain;
      object-fit: contain;
  }
  .search-list-item .men-box__left_theme {
    margin: 5px 0 0 0;
    background: #f9f9f9;
    border: 1px solid #eeeeee;
    height: 26px;
    line-height: 26px;
    font-size: 12px;
    text-align: center;
    font-weight: normal;
    color: #444444;
  }
  .search-list-item .men-box__left_theme a:hover {
    text-decoration: underline;
  }
  .search-list-item .men-box__main {
    margin-left: 20px;
    flex: 1;
    min-width: 0;
    overflow: hidden;
  }
  .search-list-item .men-box_name {
    width: 100px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    color: #555;
    font-size: 16px;
    text-align: right;
  }
  .search-list-item .men-box_name a {
    font-size: 24px;
    color: #0051bf !important;
    padding-right: 10px;
  }
  .search-list-item .men-box_info {
    display: flex;
    font-size: 16px;
    min-height: 30px;
    line-height: 30px;
    align-items: flex-start;
  }
  .search-list-item .men-box_info_label {
    width: 100px;
    text-overflow: ellipsis;
    white-space: nowrap;
    color: #555;
    text-align: right;
    flex-shrink: 0;
  }
  .search-list-item .men-box_info_content {
    overflow: hidden;
    text-align: left;
    text-overflow: ellipsis;
    white-space: nowrap;
    margin-left: 10px;
  }
  .search-list-item .men-box__right {
    width: 236px;
    height: 185px;
    overflow-y: auto;
    background: #fafafa url(https://www.wuhan.gov.cn/SITE/whs_70/images/jianshuosy20171010_09.png) 15px top repeat-y;
    border: 1px solid #eee;
  }
  .search-list-item .men-box__right .scroll {
    width: 95%;
    float: right;
  }
  .search-list-item .men-box__right .scroll .timecon {
    position: relative;
    padding-left: 30px;
    line-height: 20px;
    color: #666;
    margin: 20px 0;
  }
  .search-list-item .men-box__right .scroll .timecon::before {
    content: "";
    display: block;
    width: 8px;
    height: 8px;
    background: url(https://www.wuhan.gov.cn/SITE/whs_70/images/jianshuosy20171010_13.png) center no-repeat;
    position: absolute;
    left: 1px;
    top: 7px;
  }
  .search-list-item .men-box__right .scroll .timecon p {
    font-size: 14px;
  }
  .relate-search .relate-search-title{
    color: #3247dd;
    font-weight: bold;
    margin-bottom: 10px;
  }
  .relate-search .relate-search-title span{
    background-color: #045cf2;
    border-radius: 20px;
    padding: 5px 10px;
    color: #fff;
    font-size: 18px;
  }
  .relate-search .relate-search-list{
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
  }
  .relate-search .relate-search-list .relate-search-list-item{
    width: 250px;
    height: 30px;
    line-height: 30px;
    margin-right: 10px;
  }
  .relate-search .relate-search-list .relate-search-list-item a{
    color: #3247dd;
    font-size: 14px;
    text-decoration: underline;
  }
  .search-list-pagination{
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .search-list-pagination .pagination_btn{
    display: block;
    margin:0 5px;
    padding: 0 14px;
    height: 32px;
    line-height: 32px;
    color: #999999 !important;
    background: #f1f1f1;
    border-radius: 3px;
  }
  .search-list-pagination .pagination_btn.active,
  .search-list-pagination .pagination_btn:hover{
    background: #288fec;
    color: #fff !important;
    text-decoration: none;
  }
  .search-list-pagination .pagination_input{
    border-radius: 3px;
    border: 1px solid #f1f1f1;
    text-align: center;
  }



  